figure('name',[names{i} ' ' num2str(i)])
subplot(2,2,1)
plot(daten,Edel,'.')
datetick
title('E,raw')
subplot(2,2,2)
plot(daten,Ndel,'.')
datetick
title('N,raw')

subplot(2,2,3)
plot(daten,resE,'k.')
axis tight,hold on,ax=axis;
if(id)
    plot([EQdaten(id) EQdaten(id)]',ax(3:4),'m')
end
plot(daten(testdates),resE(testdates),'r.')
plot(ax(1:2),eem*oplot,'g:');
plot(ax(1:2),Estd*oplot,'c--','color',[.6 .6 .6])
plot(ax(1:2),Estd*nsig*oplot,'k','color',[.3 .3 .3])
datetick('keeplimits')
title('E,detrend-quake')

subplot(2,2,4)
plot(daten,resN,'k.')
axis tight,hold on,ax=axis;
if(id)
    plot([EQdaten(id) EQdaten(id)]',ax(3:4),'m')
end
plot(daten(testdates),resN(testdates),'r.')
plot(ax(1:2),nnm*oplot,'g:')
plot(ax(1:2),Nstd*oplot,'k:','color',[.6 .6 .6])
plot(ax(1:2),Nstd*nsig*oplot,'k','color',[.3 .3 .3])
datetick('keeplimits')
title('N,detrend-quake')

