function [lon_sta,lat_sta,ele_sta,x,y,names,n]=select_sites(stationlocs,names);

general_params
ntot     = size(stationlocs,1);
lat_sta  = stationlocs(:,1);
lon_sta  = stationlocs(:,2);
inregion = (lat_sta<maxlat)+(lat_sta>minlat)+(lon_sta>minlon)+(lon_sta<maxlon);
id1      = find(inregion==4);

badlist
[n,id2]  = setdiff(names,badnames);

id       = intersect(id1,id2);

names    = names(id);
lat_sta  = lat_sta(id);
lon_sta  = lon_sta(id);
ele_sta  = stationlocs(id,3);
[x,y]    = my_utm2ll(lon_sta-360,lat_sta,2,'11S');



n        = length(id);
mydisp(['Area of interest includes ' num2str(n) ' out of ' num2str(ntot) ' stations'],cflag)
