%Set up common path info
RunDate           = datenum(2011,09,12); %must be in serial date format.  This parameter changed by CSEP
date              = datestr(RunDate,'yyyymmdd');
[y,m,d]           = datevec(RunDate);
dd                = now-datenum(y,1,1);
decyear           = y+dd/365;
myname            = 'Lohman';

GPSDataDir        = '/Users/rlohman/Desktop/SCECtimeseries/GPSData';
CMTDataDir        = '/Users/rlohman/Desktop/transient-fromSCEC/Lohman/CMTdata';
CMTname           = [CMTDataDir '/CMTOneDayModelInputCatalogFor08.17.2011.dat'];
CommonScriptsDir  = '/Users/rlohman/Desktop/transient-fromSCEC/Lohman/CommonScripts';
DetectionDate     = decyear;
DetectionsDir     = '/Users/rlohman/Desktop/transient-fromSCEC/Detections';
DetectionFilePath = [DetectionsDir '/' date myname '.csv'];
addpath(CommonScriptsDir,[CommonScriptsDir '/cntry02']);
