function [daten,Ndel,Edel,Udel,nn,ee,uu,covne,covnu,coveu]=read_data_pbo(name)
fid=fopen(name,'r');

a=textscan(fid,'%s%d%10.4f%14.5f%14.5f%14.5f%8.5f%8.5f%8.5f%6.3f%6.3f%6.3f%14.10f%14.10f%10.5f%11.5f%9.5f%9.5f%10.5f%8.5f%8.5f%6.3f%6.3f%6.3f%s','HeaderLines',9);
[yyyy,mm,dd]=datevec(a{1},'yyyymmdd');
daten = datenum(yyyy,mm,dd);

%Change in ITRF station coordinates, meters
Ndel=a{16};
Edel=a{17};
Udel=a{18};

%std dev meters
nn=a{19};
ee=a{20};
uu=a{21};

%correlation, meters = cov(a,b)/sig(a),sig(b)
ne=a{22};
nu=a{23};
eu=a{24};

%covariance, m^2
covne=ne.*nn.*ee;
covnu=nu.*nn.*uu;
coveu=eu.*ee.*uu;

fclose(fid);


