setup_paths
%general info
AC       = 'pbo';
product  = 'snf01';
cflag    = 0; %comment flag, 1=yes, 0=no
pflag    = 0; %plotting flag, 0=none,1=detected sites at end, 2=TS for detections,3=all TS tried


%Region of interest
minlat   = 32;
maxlat   = 37;
minlon   = 238;
maxlon   = 247;


%Neighbor requirements
distneighb = 30e3;
numneighb  = 3;

%Params about timescale of test
nsig       = 3;            %number of std deviations at which we flag sites

velnum     = 200;           %number of dates that must be used for velocity
testcutoff = 20;            %time period (from today) used in detection assessment
testnum    = 10;            %number of dates in the above time period that must be outside bounds 
minint     = 365;           %minimum time between earthquakes for fitting postseismic (otherwise just offset)
EQstart    = datenum(2000,1,1); %only consider earthquakes after...