function make_plots(lon_sta,lat_sta,names,status,solotrig,finaltrig)
general_params

if(pflag)
    figure
    latr = [minlat maxlat];
    lonr = [minlon maxlon];
    ax   = worldmap(latr,lonr);
    geoshow('cntry02.shp','FaceColor',[.85 .8 .7]);
    hold on
    
    %plot faults
    load jennings.xy
    plotm(jennings(:,2),jennings(:,1),'-','color',[.3 .3 .3])
    
    %plot sites as dots
    leg(1)=plotm(lat_sta,lon_sta,'k.');
    
    %Plot failed sites
    state=[status.state];
    cols={'m','y','b','g'};
    allnames={'Too Short time','Too few recent pts','No neighbors'};
    usednames={'Stations'};
    for i=1:3
        id=find(state==i);
        if(id)
            leg(end+1)=plotm(lat_sta(id),lon_sta(id),'ko','markerfacecolor',cols{i});
            usednames{end+1}=allnames{i};
        end
    end
    if(solotrig)
        leg(end+1)=plotm(lat_sta(solotrig),lon_sta(solotrig),'k^','markerfacecolor','w');
        usednames{end+1}='Triggered alone';
    end
    leg(end+1)=plotm(lat_sta(finaltrig),lon_sta(finaltrig),'k^','markerfacecolor','r');
    usednames{end+1}='Triggered';
    legend(leg,usednames)
end
